commonform
peer dependency for Common Form packages
Last updated 5 years ago by kemitchell .
Apache-2.0 · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install commonform 
SYNC missed versions from official npm registry.

Common Form

NPM version

A dummy package for use as an npm peer dependency:

{
  "peerDependencies": {
	"commonform": "1.x"
  }
}

All packages that peer-depend on this package expect as arguments (or return as outputs) form objects that meet the validation criteria of the latest version of commonform-validate with the same peer dependency.

Current Tags

  • 1.0.1                                ...           latest (5 years ago)

14 Versions

  • 1.0.1                                ...           5 years ago
  • 1.0.0                                ...           5 years ago
  • 0.1.0 [deprecated]           ...           5 years ago
  • 0.0.9 [deprecated]           ...           5 years ago
  • 0.0.8 [deprecated]           ...           5 years ago
  • 0.0.7 [deprecated]           ...           5 years ago
  • 0.0.6 [deprecated]           ...           5 years ago
  • 0.0.5 [deprecated]           ...           5 years ago
  • 0.0.4 [deprecated]           ...           5 years ago
  • 0.0.3 [deprecated]           ...           5 years ago
  • 0.0.1 [deprecated]           ...           6 years ago
  • 0.0.1-alpha.3 [deprecated]           ...           6 years ago
  • 0.0.1-alpha.2 [deprecated]           ...           6 years ago
  • 0.0.1-alpha.1 [deprecated]           ...           6 years ago
Maintainers (1)
Downloads
Today 0
This Week 1
This Month 1
Last Day 0
Last Week 0
Last Month 0
Dependencies (0)
None
Dev Dependencies (0)
None

Copyright 2014 - 2016 © taobao.org |